.icon-account { background-image: url('png/account.png'); background-repeat: no-repeat; }

.icon-addons { background-image: url('png/addons.png'); background-repeat: no-repeat; }

.icon-amber-maintenance { background-image: url('png/amber-maintenance.png'); background-repeat: no-repeat; }

.icon-blue-info { background-image: url('png/blue-info.png'); background-repeat: no-repeat; }

.icon-broadband { background-image: url('png/broadband.png'); background-repeat: no-repeat; }

.icon-down-arrow { background-image: url('png/down-arrow.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-green-tick { background-image: url('png/green-tick.png'); background-repeat: no-repeat; }

.icon-home-phone { background-image: url('png/home-phone.png'); background-repeat: no-repeat; }

.icon-large-right-arrow { background-image: url('png/large-right-arrow.png'); background-repeat: no-repeat; }

.icon-left-arrow { background-image: url('png/left-arrow.png'); background-repeat: no-repeat; }

.icon-linkedin { background-image: url('png/linkedin.png'); background-repeat: no-repeat; }

.icon-magnify { background-image: url('png/magnify.png'); background-repeat: no-repeat; }

.icon-manxnet { background-image: url('png/manxnet.png'); background-repeat: no-repeat; }

.icon-mobile-phone { background-image: url('png/mobile-phone.png'); background-repeat: no-repeat; }

.icon-monitor { background-image: url('png/monitor.png'); background-repeat: no-repeat; }

.icon-payg { background-image: url('png/payg.png'); background-repeat: no-repeat; }

.icon-red-alert { background-image: url('png/red-alert.png'); background-repeat: no-repeat; }

.icon-right-arrow { background-image: url('png/right-arrow.png'); background-repeat: no-repeat; }

.icon-star { background-image: url('png/star.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-wordmark { background-image: url('png/wordmark.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png/youtube.png'); background-repeat: no-repeat; }

